/* Your custom css code goes here */
 
  
.match_screen{
  width: 100vw;
  height: 100vh
}
.flex_row, .flex_column {
  display: flex;
}

.flex_row {
  flex-direction: row;
}

.flex_column {
  flex-direction: column;
}

.flex_vcenter, .flex_center {
  align-items: center;
}

.flex_hcenter, .flex_center {
  justify-content: center;
}

.flex_wrap {
  flex-wrap: wrap;
}

.flex_space {
  justify-content: space-between;
}

.flex_grow_1 {
  flex-grow: 1;
}

.flex_end {
  justify-content: flex-end;
}

.border_bottom_class {
  border-bottom: 1px solid rgba(204, 204, 204, 1);
}

.border_bottom_class_foucs {
  border-bottom: 1px solid rgba(46, 152, 233, 1);
}

.table_boot_two {
  width: 16.6666667%;
}

.table_boot_three {
  width: 25%;
}

.table_boot_four {
  width: 33.33%;
}

.table_boot_nine {
  width: 75%;
}

.table_boot_six {
  width: 50%;
}

.table_boot_ten {
  width: 83.3333333%;
}

.table_boot_eight {
  width: 66.666667%;
}

.table_boot_seven {
  width: 58.3333333%;
}

.table_boot_twel {
  width: 100%;
}

.table_boot_height_six {
  height: 50%;
}

.table_boot_height_one {
  height: 8.333333%;
}

.table_boot_height_two {
  height: 16.6666667%;
}

.table_boot_height_three {
  height: 25%;
}

.table_boot_height_four {
  height: 33.33333333%;
}

.table_boot_height_five {
  height: 41.6666667%;
}

.table_boot_height_seven {
  height: 58.3333333%;
}

.table_boot_height_eight {
  height: 66.666667%;
}

.table_boot_height_nine {
  height: 75%;
}

.table_boot_height_ten {
  height: 83.3333333%;
}

.table_boot_height_ele {
  height: 91.66667%;
}

.table_boot_height_twle {
  height: 100%;
}

.white_back{
  background: #fff;
}

.pos_fixed {
  position: fixed;
  z-index: -1;
}

.text_center {
  text-align: center;
}
 
.no_data_back{
  width: 100vw;
  height: 60vh
}

.no_data_img{
  width: 20vw;
  height: 20vw;
}

.no_data_hint{
  font-size: 80%;
  color:#B0B0B0;
}

.dev_show_item_width{
	width: 31%;  
	margin-top:3vh;
	margin-right: 2%;
}

.dev_show_item{  
	width: 100%;
	height:300px; 
	background:rgba(244,244,244,1);
	border-radius:6px;
}

.dev_img{
	width: 70%;
	height: auto;
} 

.dev_title{ 
	margin-top:5px;
	font-size:18px;
	font-family:Archivo;
	font-weight:500;
	color:rgba(0,0,0,1);
}

.dev_hint{ 
	font-size:14px;
	font-family:PingFang SC;
	font-weight:500;
	color:rgba(131,131,131,1);
}

.more_view_back{
	padding: 30px 0;
}

.more_view,.more_view:hover{ 
	width:220px; 
	height:48px;  
	border-radius:5px;
}

.more_view{
	border:1px solid rgba(196,196,196,1); 
	background: #fff;
}

.more_view:hover{
	color: #fff;
	border:1px solid #fff; 
	background: #2E75FF;
}

.about_us_view_back{
	width: 100vw;
	height:500px;
	background: #F4F7FA;
}

.about_us_content_view_back{
	width: 90%;
	height:345px;
	background: #fff;
	background:rgba(255,255,255,1);
	box-shadow:-3px 5px 27px 3px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
}

.about_us_title{
	color: #000;
	font-weight: 500;
	margin-top:8%;
	margin-left: 5%;
	overflow: hidden;
}
 
.about_more_view,.about_more_view:hover{ 
	width:20%; 
	margin-top:5%;
	margin-left: 5%;
	height:40px;  
	border-radius:5px;
}

.about_more_view{
	border:1px solid rgba(196,196,196,1); 
	background: #fff;
}

.about_more_view:hover{
	color: #fff;
	border:1px solid #fff; 
	background: #2E75FF;
}

.case_view_back{  
	min-height:250px;
	background:rgba(255,255,255,1);
	border-radius:5px;
} 
 
.case_img_back{ 
	width:378px;
	height:140px;
	border-radius:5px;
}

.case_right_img{
	width:55px !important;  
	height: 55px !important;  
	border-radius:50%;
}

.case_title{ 
	font-size:18px;
	font-family:PingFang SC;
	font-weight:500;
	color:rgba(0,0,0,1);
}

.case_hint{ 
	font-size:14px;
	font-family:PingFang SC;
	font-weight:500;
	color:rgba(131,131,131,1);
}

.service_title_small{  
	font-size:30px;
	font-family:PingFang SC; 
	color:rgba(255,255,255,1);
	line-height:40px;
}

.service_title_big{  
	font-size:60px;
	font-family:PingFang SC;
	font-weight:300;
	color:rgba(255,255,255,1);
	line-height:70px;
}

.service_item{
	width:301px;
	height:221px;
	padding: 5%;
	color: #fff;
	transition:  transform 0.5s; 
	-webkit-transition:  -webkit-transform 0.5s; 
	border:1px solid rgba(128,128,128,1);
	border-radius:5px;
}

.service_item:hover{
	z-index: 99;
	transform: scale(1.08,1.08); 
	border:none;
	background:rgba(46,117,255,1);
	border-radius:5px;
}

.line{ 
	width: 58px;
	margin-top:10%;
	height:2px;
	background:rgba(255,255,255,1);
}

.service_item_title{ 
	font-size:19px;
	margin-left: 5px;
	font-family:PingFang SC;
	font-weight:500;
	color:rgba(255,255,255,1);
}

.service_item_text{
	width: 100%;  
	font-size:15px;
	margin-top:10%;
	font-family:PingFang SC;
	font-weight:300;
	color:rgba(255,255,255,1);
}


.activity_img{
	margin-top:5vh;
	height: 400px;
}

.activity_view_back{  
	min-height:250px;
	width:480px;
	border:1px solid rgba(228,228,228,1);
	border-radius:5px;
}

.activity_img_back{  
	border-radius:0px 5px 5px 0px;
}

.icon_img_weibo{
	width:30px;
	height: 30px;
	background-image: url(img/ic_weibo_unsel.png);
}

.icon_img_weibo:hover{
	width:30px;
	height: 30px;
	background-image: url(img/ic_weibo_sel.png);
}

.icon_img_qq{
	width:30px;
	height: 30px;
	background-image: url(img/ic_qq_unsel.png);
}

.icon_img_qq:hover{
	width:30px;
	height: 30px;
	background-image: url(img/ic_qq_sel.png);
}

.icon_img_wechat{
	width:30px;
	height: 30px;
	background-image: url(img/ic_wechat_unsel.png);
}

.icon_img_wechat:hover{
	width:30px;
	height: 30px;
	background-image: url(img/ic_wechat_sel.png);
}

.submit_content{
	width:68%;
	height:130px;
	font-size: 12px;
	background:rgba(228,228,228,1);
	border-radius: 5px;
	outline: none;
}

.subimit_edit{
	width:30%;
	height:130px;
	
}

.subimit_edit input{ 
	height:40px;
	padding-left: 5px;
	background:rgba(228,228,228,1);
	border-radius: 5px;
	font-size: 12px;
	box-shadow: none;
	outline: none;
}

.text_back{
	padding: 5px 10px;  
	font-size:16px;
	font-family:PingFang SC; 
	color:#838383; 
	border-radius:18px;
}

.text_back:hover{
	padding: 5px 10px; 
	background:rgba(46,117,255,1);
	border-radius:18px; 
	font-size:16px;
	font-family:PingFang SC; 
	color:rgba(255,255,255,1);
}

.item_content:hover{  
	z-index: 99; 
	height:300px;
	background:rgba(46,117,255,1);
	opacity:0.85;
	border-radius:6px;
	animation:show 1.5s 1;
	-webkit-animation:show 1.5s 1; /* Safari 和 Chrome */
}

.item_content{ 
	width: 100%; 
	z-index: 99; 
	height:300px; 
	background:rgba(46,117,255,1);
	opacity:0.0;
	border-radius:6px;
}

.dev_line{ 
	width: 15%;
	margin-top:20%;
	height:2px;
	color: #fff;
	background:rgba(255,255,255,1);
}

.dev_info_back{
	margin-left: 5px;
	width: 80%;
	color: #fff;
	margin-top:10%;
}

.dev_info_title{ 
	font-size:60px;
	font-family:DIN;
	font-weight:bold;
	color:rgba(255,255,255,1);
}

.dev_info_hint{ 
	font-size:14px;
	font-family:PingFang SC;
	font-weight:500;
	color:rgba(255,255,255,1);
	line-height:25px;
}

@keyframes show
{
from {opacity:  0;}
to {opacity: 0.85;}
}

@-webkit-keyframes show /* Safari and Chrome */
{
from {opacity:  0;}
to {opacity: 0.85;}
}